/*could be merged with core.css line 308*/

.refresh-2009 .log-in h3 {
 /*   margin-bottom: 6px;*/
}

.refresh-2009 .log-in {
    background: none repeat scroll 0 0 #EFEFEF;
    overflow: hidden;
    padding: 20px 26px 20px 30px;
    font-size: 12px;
    border-top: 1px solid #BBBBBB;    
}

.refresh-2009 .modalLoginContent #login-options a {
line-height: 1.6em;
font-style: italic;
}

.modal-button {
   cursor: pointer;
   background-color: transparent;
   background-repeat: no-repeat;
   border: medium none;
   display: block;
   height: 30px;
   overflow: hidden;
   padding-top: 30px;
}


#form-sign-in {
    width: 120px;
    background-image: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/btn_signIn.png");
}

#form-update-save {
    width: 250px;
    background-image: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/btn_Update-Save.png");
}

#form-no-thanks {
  width: 200px;
  background-image: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/btn_nothanks.png");
}

.eSpotLightBox {
  border: 1px solid #CCCCCC;
  width: 300px;
  float: right;
}


.checklist li {
	background: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/ico_check.png") left 7px no-repeat;
	padding-left: 20px;
	padding-top: 4px;
	margin-bottom: 12px;
}

.myBox hr{
  border: 0px !important;
  border-bottom-width: 1px !important;
  border-style: solid !important;
  border-color: #CCCCCC !important;
  margin: 0 !important;
  height: auto !important;
}

.important {
  color: red;
  margin-bottom: 1em;
}

.boxContent {
  padding: 28px 10px 10px;
}
	
table.chrome {
   width: 600px;
   background-color: white;
   margin-bottom: 7px;
}


.chrome td {
  border: 1px solid #CCCCCC;
  border-width: 0px 1px 1px 1px;   
}

.chrome td.round_btm {

}

.chrome td td {
  border: 0px;
}


.chrome td {
  background-color: #FBFBFB;
  padding: 15px;
}

.chrome th {
  background-color: #F5F5F5;
  text-align: left;
  padding: 14px;
  line-height: 24px;
  font-size: 16px;
  font-weight: bold;
}

.chrome input, .signup-input {
  padding: 4px;
  font-weight: bold !important;
}

.log-in td {
  padding: 3px;
}

div.signup {
width: 100%;
}

.signup h2 {
  margin-top: 16px;
}

.signup h4{
  width: 290px;
  font-size: 14px;
  margin-top: 17px;
}

.reg {
  padding: 0px !important;
  background-color: #ffffff;
}

.form_btns {
   float: left;
   position: relative;
   margin: 13px 0px 26px 0px !important;
}

.checkboxes label
{
    padding-left: 13px;
    white-space: nowrap;
}

.checkboxes input
{
    vertical-align: middle;
}

.checkboxes label span
{
    vertical-align: middle;
    color: #666666;
}

.verify table { 
  margin: 0;
  border-collapse:expression('separate',cellSpacing=0);
 }


.verify input {
  border-spacing: 0px;
  vertical-align: middle;
  margin: 0px;
  space: 0px;
  *height: 11px;  
}

.refresh-2009 .modalLoginContent .modal-state {
border: 0px;
}

.indent {
text-indent: 18px;
}

.msg_error {
  background: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/msg_error.jpg") no-repeat scroll top left #FBF7DF !important;
  padding: 20px 10px 23px 55px !important;
}


select {
  padding: 4px !important;
}

select.dob {
 width: 60px;
}

#thanks, #verify {
display: none;
margin-left: 570px;
float: left;
}

#thanks, #verify, #signinCont {
width: 570px;
}

.content {
overflow: hidden;
}

#closecookie { 
  font-size: 9px;
  position: absolute;
  top: 0px;
  right: 10px;
  text-align: right;
  width: 100%;
}

.checkboxes input:focus { 
    outline: 1px dotted #000; 
}

/* generic sign up */
.genericSignUp_content_createAcct
{
    margin-left:130px;
}

.genericSignUp_content
{
    margin-left:30px;
}

.genericSignUp_content .chrome th
{
    padding:2px 0px 2px 20px;  
}

.genericSignUp_content a:link, .genericSignUp_content a:visited, genericSignUp_content a:active { outline:none; outline:0px; } 

td.modal_createAcctLbl
{
    border:1px solid orange;
    font-size:11px;
    width:60px;
}
 
.tooltipRight 
{
    background: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/bg_tooltipRight1_2x.png") no-repeat scroll left top transparent;
    background-size: 203px 137px;
    display: none;
    height: 93px;
    padding: 15px 34px 34px 34px;
    position: absolute;
    width: 158px;
    z-index: 999;
    font-size:11px;
    text-align:center;
}
